body{ 
  background-image:url("https://images.unsplash.com/photo-1527018601619-a508a2be00cd?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
  background-repeat:no-repeat;
  background-size:cover;
}

#form{
  background-color:#A9C7E8;
  padding:5%;
  border-radius:25px;
  font-family: "Arial Black";
  opacity:.9;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

header{
  text-align: center;
  color:gray;
  font-size:1.5rem;
  font-family:"Lucida Grande", sans-serif; ;
}

button{
  width:75%;
  height:2rem;
  font-family: Impact, Charcoal, sans-serif;
  font-size:1rem;
  border: 2px groove #2F4F4F;
}

button:hover{
  background:white;
}

textarea{
  width:100%;
  height: 3rem;
  border: 2px solid #2F4F4F;
}

#name,#email,#number{
  width:75%;
  float:right;
  border: 2px solid #2F4F4F;
  padding:5px;
}

.dropdown{
  border: 2px solid #2F4F4F;
}
